WordPress.org

Plugin Directory

Q Support

Q Support helps website administrators, developers and owners to solve technical issues and configuration problems with WordPress themes, widgets &amp

Do I need to create an account in order to use this plugin

To enable this plugin to submit questions to the Q Support website, it's required to "connect" your current WordPress user ( the one you are logged into you own WordPress installation as ) to the Q Support website.

This process involves creating a new user account on Q Support - if you already have a Q Support user account and are using the same email - you will be "re-connected" to this account.

If you choose not to "connect" you account - the plugin cannot send or receive information from Q Support - which renders it practically useless - however, you could still post and follow up questions directly on the Q Support website, if you prefer.

Requires: 3.2 or higher
Compatible up to: 4.1.0
Last Updated: 2015-1-4
Active Installs: 20+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1